<?php
$bt ="ONE IS ALL";
include("../conn.php");
include("../head.php");
include_once("../function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
$id=$uin['id'];

echo '<div class="hui"><div class="zuo"><a href="/m/diary/liulan.php">流年时刻</a>　ONE</div><div class="you"> <a href="../login.php">登陆</a> | <a href="../reg.php">注册</a> </div></div>';



$max=mysql_num_rows(mysql_query("SELECT * FROM wen"));
$p=ceil($max/5);
if(!$page or $page>$p){
$page=1;
}
$low=5*($page-1);//开始查询的条数
$pagesize=1;//每页查询的条数

$rs=mysql_query("SELECT * FROM wen ORDER BY wenid DESC LIMIT {$low},{$pagesize}");//列出最新文章


while($uinfo=mysql_fetch_array($rs)){

echo '<div id="main"><br/><center><img src="'.$uinfo["img"].'" width="70%" height="70%"border="0" /><br/><br/><br/>'.$uinfo["wentxt"].'<br/> <br/><br/><br/><br/><br/>一线印象™</center><br/><br/></div>';
}
if($max){
echo '<div class="hui"><div class="zuo">One is all</div><div class="you"><a href="#C1">顶部</a></div></div>';
}else{
echo "<br/><br/><font color=red>工作人员偷懒了吧</font><br/><br/>　　居然还没有更新ONE的内容~<br/><br/>";
}


?>

<div id="libbottom" class="ll"><a href="../login.php">登录</a> | <a href="../about.php">关于印象</a><br /><?php echo $showtime=date("Y年m月d日 H:i:s");?><br />Linerss.com By Dayin<br/>© 一线印象日记本儿</div>